
public class ASCII
{
    public static void main(String[] args)
    {
        char c = 'A';
        int  i = 65;

        System.out.println("char c    = " + c);
        System.out.println("integer   = " + (int)c);

        System.out.println("int  i    = " + i);
        System.out.println("character = " + (char)i);
    }
}

